漏洞信息详情

IBM WebSphere应用服务器多个模块跨站脚本漏洞

  • CNNVD编号:CNNVD-200903-183
  • 危害等级: 中危
  • CVE编号: CVE-2009-0856
  • 漏洞类型: 跨站脚本
  • 发布时间: 2009-02-26
  • 威胁类型: 远程
  • 更新时间: 2009-06-05
  • 厂        商: ibm
  • 漏洞来源: Polyakov Alexandr ...

漏洞简介

IBM Websphere应用服务器以Java和Servlet引擎为基础,支持多种HTTP服务,可帮助用户完成从开发、发布到维护交互式的动态网站的所有工作。

Websphere应用服务器的集成解决方案控制台、PlantsByWebSphere、Dynamic Query、Application Profile等模块和/scheduler/accountreport、/scriptwssamplesei/demo等脚本没有正确地过滤用户所提交的多个参数,远程攻击者可以通过向服务器提交恶意请求执行跨站脚本攻击。

漏洞公告

目前厂商已经发布了升级补丁以修复这个安全问题,补丁下载链接:

http://www-01.ibm.com/support/docview.wss?uid=swg1PK81212

参考网址

来源: AIXAPAR

名称: PK81212

链接: http://www-01.ibm.com/support/docview.wss?uid=swg1PK81212

来源: VUPEN

名称: ADV-2009-1464

链接: http://www.vupen.com/english/advisories/2009/1464

来源: VUPEN

名称: ADV-2009-0607

链接: http://www.vupen.com/english/advisories/2009/0607

来源: BID

名称: 34001

链接: http://www.securityfocus.com/bid/34001

来源: www-01.ibm.com

链接: http://www-01.ibm.com/support/docview.wss?uid=swg27006876

来源: SECTRACK

名称: 1021811

链接: http://securitytracker.com/id?1021811

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多